#Container, header, nav, section, #CreativeConnect, footer, #Content-Container, #Slider-Container, #Internal-Banner, #Full-Header-Top, #About, #Workshops, #Services, #Namasthe{
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#Container {
	overflow: hidden;
}

#Header, #Main-Menu, #Mobile-Menu, #Footer, #CreativeConnect-Intra, #Content-Main, #Internal-Banner-Intra, #Header-Top, #Header-Bottom, #About-Intra, .bannerTxt, #Workshops-Intra, #Services-Intra, #Namasthe-Intra{
	max-width: 1170px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

/* Slider */


#Slider-Container #Slider{
    height: 468px;
    min-height: 220px;
}
#Slider-Container .banner1{
	background: url(../images/banner1.jpg) no-repeat center center;
	background-size: cover;
}

#Slider-Container .banner2{
	background: url(../images/banner2.jpg)no-repeat center center;
	background-size: cover;
}

#Slider-Container .banner3{
	background: url(../images/banner3.jpg)no-repeat center center;
	background-size: cover;
}

.rslides:after {
	content: '';
	clear: both;
	display: block;
}

.bannerTxt{
	height: 100%;
}

.bannerInnertxt{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    padding: 10px;
	width: 70%;
}

.bannerInnertxt p{
    font: 400 22px/36px 'Poppins';
    color: #fff;
    letter-spacing: 1px;
}

.bannerInnertxt p span{
	margin: 20px 0 0 0;
	display: block;
	text-align: right;
    font: 600 18px/24px 'Poppins';
}

.bannerTxt a {
    margin: 20px 0 0 0;
    font: 400 13px/20px 'Poppins';
    width: 120px;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
}

.bannertxt-r .bannerInnertxt{
	left: 10px;
}

.col-white .bannerInnertxt,
.col-white .bannerInnertxt p{
	color: #fff;
}


.scroll-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 9;
    width: 20px;
    margin: auto;
    cursor: pointer;
}

.mouse {
    height: 30px;
    width: 25px;
    border-radius: 50px;
    transform: none;
    border: 2px solid #fff;
    top: 170px;
    margin: auto;
}

.wheel
{
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: #fff;
  position: relative;
}

.wheel
{
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel
{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel
{
  0% { top: 1px; }
  50% { top: 2px; }
  100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}


.slider-tabs{
    position: absolute;
    bottom: 0;
    right: 4%;
    z-index: 99;
	top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    height: 90px;
    padding: 8px;
    border-radius: 60px;
    background-color: rgba(0,0,0,0.8);
}


.slider-tabs ul li{
    width: 12px;
    height: 12px;
    list-style: none;
    margin: 10px 0;
}

.slider-tabs ul li a{
    display: block;
    height: 100%;
    background-color: rgba(255,255,255,0.5);
    border-radius: 10px;
}

.slider-tabs ul li.Slider_here a{
    background: #fff;
}



/* Internal Banner */


#Internal-Banner {
    height: 260px;
    background: url(../images/star-optimized.gif) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
}

#Internal-Banner-Intra{
	height: 100%;
}

.page-title {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    width: 100%;
}
#Internal-Banner-Intra h1 {
	font: 600 40px / 50px 'Poppins';
	text-align: left;
	letter-spacing: 2px;
	padding: 10px 0 0 10px;
    color: #ffffff;
}

.menu li.book-appt{
    background: #ed2675;
    border-radius: 50px;
    opacity: 0.7;
    transition: 0.7s all ease;
}

.menu li.book-appt a{
	color: #fff;
}
/* Begin Code */

header.fixed {
	position: fixed;
	z-index: 9999;
	background: #fff;
	top: 0;
}
#Header-Bottom{
    padding: 5px;
}
.header-bottom-left {
	transition: 0.7s all ease;
}
header.fixed .header-bottom-left {
	padding: 10px 0;
    width: 210px;
}
.header-bottom-left {
    display: table-cell;
    vertical-align: middle;
    width: 300px;
}
.header-bottom-right {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
#Full-Header-Top{
    background: #de884f;
}
.fixed #Header-Top {
    border-bottom: 0;
}
.fixed #Full-Header-Top {
	display: none;
}
.header-top-l{
    vertical-align: middle;
	position: relative;
    width: 250px;
}
.header-top-l p{
    font: 400 12px/24px 'Poppins';
    padding: 5px 0 5px 5px;
    color: #fff;
    letter-spacing: 0.5px;
}
.header-top-r {
    text-align: right;
	position: relative;
}
.header-top-r li{
    display: inline-block;
    vertical-align: middle;
    font: 400 12px/18px 'Poppins';
    padding: 5px 0;
    position: relative;
    letter-spacing: 0.5px;
}
.header-top-r li a{
    display: block;
    padding: 5px 5px 5px 30px;
	color: #fff;
}
.fixed .header-top-r li a {
    color: #000;
}
.header-top-r li:before {
    position: absolute;
    font-family: 'fontello';
    font-size: 17px;
    left: 7px;
    top: 10px;
    color: #fff;
}
.call-ico:before {
    content: '\E80E';
}
.mail-ico:before {
    content: '\E808';
}

/* Home - About */

#About{
    padding: 60px 0;
    position: relative;
}

#About h1{
    margin: 0 0 50px 0;
    padding: 0 0 30px 0;
    font: 600 32px/42px 'Poppins';
    color: #37404d;
    text-align: center;
	background: url(../images/border.png) no-repeat center bottom;
}
.about-l {
	vertical-align: middle;
}
.imgRes{
	display: none;
}
.about-l p{
    font: 400 16px/34px 'Poppins';
    color: #000;
    text-align: justify;
    width: 90%;
    margin: 0px auto 20px auto;
}
.about-l p span{
    font-weight: 900;
    display: block;
    float: left;
    font-size: 45px;
    padding: 0;
    margin: 10px 8px 0 0;
    text-transform: uppercase;
    color: #ed2675;
}
.about-r{
    width: 400px;
	vertical-align: middle;
}

#About .ctaBtn{
	margin: 20px auto 0 auto;
}

/* workshop */

.workshop {
	position: relative;
    padding: 60px 0;
    margin: 40px 0;
    background: url(../images/bg-pattern.png) #3752a3;
}

.workshop .workshop-l{
    position: absolute;
    left: -100%;
    top: 0;
    background: url(../images/bg-pattern.png) #3752a3;
    z-index: 9;
    width: 100%;
    height: 100%;
}

.workshop .workshop-r{
    position: absolute;
    right: -100%;
    top: 0;
    background: url(../images/bg-pattern.png) #3752a3;
    z-index: 9;
    width: 100%;
    height: 100%;
}


.jyotishyavaastu-list{
	text-align: center;
}

.textMain .jyotishyavaastu-list li{
    display: inline-block;
    vertical-align: top;
    background: none;
    padding: 0;
    width: 200px;
    margin: 10px 8px;
}

.annamaya-ico {
    background: url(../images/annamaya-kosha.png) no-repeat center center;
}

.pranamaya-ico {
    background: url(../images/pranamaya-kosha.png) no-repeat center center;
}

.manomaya-ico {
    background: url(../images/manomaya-kosha.png) no-repeat center center;
}

.vijnanamaya-ico {
    background: url(../images/vijnanamaya-kosha.png) no-repeat center center;
}

.anandamaya-ico {
    background: url(../images/anandamaya-kosha.png) no-repeat center center;
}

.jyotishyavaastu-list li div{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 10px auto;
	transition: 0.7s all ease;
	background-color: #fff;
}

.jyotishyavaastu-list li h2{
    font: 400 18px/24px 'Poppins';
    color: #ffffff;
    letter-spacing: 0.5px;
    margin: 20px 0 0 0;
}

.jyotishyavaastu-list li span{
    display: block;
    font: 600 15px/22px 'Poppins';
    color: #ffffff;
    letter-spacing: 1px;
    margin: 10px 0 0 0;
}


.ayurvedic-stress-ico{
	background: url(../images/stress-management.png) no-repeat center center;
    box-shadow: 0 0 11px #6dc82b;
}

.ayurvedic-diet-ico{
	background: url(../images/ayurvedic-diet.png) no-repeat center center;
    box-shadow: 0 0 11px #d77d31;
}

.ayurveda-lifestyle-ico{
	background: url(../images/lifestyle-management.png) no-repeat center center;
    box-shadow: 0 0 11px #4db8c9;
}

.certificate-course-ico{
	background: url(../images/certificate-courses.png) no-repeat center center;
    box-shadow: 0 0 11px #008080;
}

.ayurveda-intro-ico{
	background: url(../images/intro-ayurveda.png) no-repeat center center;
    box-shadow: 0 0 11px #de3c30;
}













.routine-table{
    width: 100%;
    margin: 30px 0;
}

.routine-table h2{
    width: 100%;
    padding: 10px;
    font: 600 14px/24px 'Poppins';
    margin: 0;
}




.routine-table .intra-div > div
{
	border-right: 1px solid #ccc;
	display: table-cell;
    padding: 10px;
	vertical-align: top;
}

.routine-table .intra-div > div a
{
	color: #000;
}


/* 1st Level */

.routine-table .intra-div:nth-child(odd) {
	background: #f4f3f3;
}

.routine-table .intra-div:nth-child(even) {
	background: #e5e5e5;
}

.routine-table .intra-div > div:last-child
{
	border-right:none;
}

.col1
{
	text-align: center;
    font: 700 14px/30px 'Poppins';
	width: 200px;
}

.col2
{
	display: table-cell;
	vertical-align: top;
    padding: 10px 0;
    font: 400 14px/30px 'Poppins';
}

.col3
{
	text-align: center;
    font: 400 14px/30px 'Poppins';
	width: 20%;
}

/* About Page */

.img-about{
    float: right;
    margin: 10px 0 20px 40px;
}

.img-about img{
	padding: 10px;
	background: #f2f6fc;
	box-shadow: 0 0.15rem 1.75rem 0 rgba(33,40,50,.15);
}

/* Service Img */

.service-img{
	float: right;
	margin: 0 0 20px 20px;
}

.service-img img{
	width: 480px;
	padding: 10px;
	background: #f2f6fc;
	box-shadow: 0 0.15rem 1.75rem 0 rgba(33,40,50,.15);
}

.iframe-map iframe{
	width: 100%;
	height: 480px;
}

.shadowImg img {
    padding: 10px;
    background: #f2f6fc;
    box-shadow: 0 0.15rem 1.75rem 0 rgba(33,40,50,.15);
}

/* E Calender */

.event-calender iframe{
	width: 100%;
}

/* Namasthe  */



#Namasthe{
    padding: 50px 0;
	background: url(../images/gap-bg.png) no-repeat center top #FCF8F7;
}

.namasthe{
    background: #fff;
    padding: 60px;
    max-width: 1140px;
	margin: auto;
}

.namasthe-l h2{
    margin: 0 0 30px 0;
    font: 700 30px/50px 'Poppins';
    letter-spacing: 1px;
    color: #434343;
}

.namasthe-l h2 span{
    color: #f2689f;
}

.namasthe-l p{
    font: 400 16px/30px 'Poppins';
    letter-spacing: .5px;
    text-align: justify;
    color: #000;
    margin: 20px 0;
}

.namasthe-l li {
	font: 500 13px/26px 'Poppins';
    margin: 0 0 10px 0;
    text-align: left;
    padding: 0 0 0 23px;
    background: url(../images/tick-mark.png) no-repeat left 7px;
    background-size: 13px;
}

 .namasthe-l .author {
    font: 700 20px/26px 'Poppins';
    text-align: right;
    margin: 20px 0 0 0;
    color: #643d97;
}

.namasthe-r {
	 width: 400px;
	 text-align: center;
	 vertical-align: middle;
}

.namasthe-r img{
    padding: 3px;
    background: #643d97;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(33 40 50 / 15%);
}


/* Home - Workshops */


#Workshops {
	padding: 60px 0;
    background: #fafcff;
}

#Workshops h2 {
    margin: 0 0 60px 0;
    padding: 0 0 30px 0;
    font: 600 32px/42px 'Poppins';
    color: #37404d;
    text-align: center;
    background: url(../images/border.png) no-repeat center bottom;
}


.jyotishyavaastu-list {
	text-align: center;
}

.jyotishyavaastu-list .jyotishyavaastu-intra{
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 10px 8px;
    min-width: 300px;
    box-shadow: 0 0 11px #eaf0f6;
    padding: 20px;
    position: relative;
    background-size: cover;
}

.jyotishyavaastu-list .ctaBtn{
    margin: auto;
}

.astrology-bg{
    background: url(../images/astrology-bg.jpg) no-repeat center center;
}

.vaastu-bg{
	background: url(../images/vaastu-bg.jpg) no-repeat center center;
}

.numerology-bg{
	background: url(../images/numerology-bg.jpg) no-repeat center center;
}


.astrology-img{
	position: relative;
	padding: 30px;
    background-color: rgba(255, 255, 255, 0.97);
    min-height: 450px;
}

.astrology-img h3{
    font: 300 24px/36px Dosis, "Open Sans", sans-serif;
    text-align: center;
    letter-spacing: 0.5px;
    margin: 0 0 30px 0;
    padding: 0 0 10px 0;
	position: relative;
}

.astrology-img h3:after{
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 2px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.astrology-bg h3{
    color: #706794;
}

.vaastu-bg h3{
    color: #b77a17;
}

.numerology-bg h3{
    color: #5eafc0;
}

.astrology-bg h3:after,
.astrology-bg a.ctaBtn{
    background: #706794;
	border-color: #706794;
}

.vaastu-bg h3:after,
.vaastu-bg a.ctaBtn{
    background: #b77a17;
	border-color: #b77a17;
}

.numerology-bg h3:after,
.numerology-bg a.ctaBtn{
	
    background: #5eafc0;
	border-color: #5eafc0;
}

.astrology-img li{
	font: 500 14px/26px 'Poppins';
    margin: 0 0 10px 0;
    text-align: left;
    padding: 0 0 0 25px;
    background: url(../images/tick-mark.png) no-repeat left 6px;
    background-size: 15px;
}

/* Services */


#Services {
	padding: 60px 0;
    background: #fff;
}

#Services h2 {
    margin: 0 0 60px 0;
    padding: 0 0 30px 0;
    font: 600 32px/42px 'Poppins';
    color: #37404d;
    text-align: center;
    background: url(../images/border.png) no-repeat center bottom;
}

#Services h3 {
    font: 600 24px/36px 'Poppins';
    text-align: center;
    letter-spacing: 0.5px;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    position: relative;
}

#Services .table-div {
    padding: 0 0 50px 0;
}



.frequency-blk h3,
.frequency-blk .ctaBtn .readmore-icon:after {
    color: #299cd7 ! important;
}
.past-life-blk h3,
.past-life-blk .ctaBtn .readmore-icon:after  {
    color: #00a551 ! important;
}
.hypnotherapy-blk h3,
.hypnotherapy-blk .ctaBtn .readmore-icon:after  {
    color: #643d97 ! important;
}
.chakra-blk h3,
.chakra-blk .ctaBtn .readmore-icon:after  {
    color: #a9a011 ! important;
}
.aura-blk h3,
.aura-blk .ctaBtn .readmore-icon:after  {
    color: #ec1c24 ! important;
}


.frequency-blk img {
    border: 10px solid #299cd7;
}
.past-life-blk img {
    border: 10px solid #00a551;
}
.hypnotherapy-blk img {
    border: 10px solid #643d97;
}
.chakra-blk img {
    border: 10px solid #a9a011;
}
.aura-blk img {
    border: 10px solid #ec1c24;
}



.frequency-blk .ctaBtn {
    background: #299cd7;
}
.past-life-blk .ctaBtn {
    background: #00a551;
}
.hypnotherapy-blk .ctaBtn {
    background: #643d97;
}
.chakra-blk .ctaBtn {
    background: #a9a011;
}
.aura-blk .ctaBtn {
    background: #ec1c24;
}



.services-l {
	text-align: center;
}

.services-l img{
    width: 90%;
    background: #fff;
    box-shadow: 13px 32px 36px -14px hsla(0, 0%, 70%, 0.10);
    margin: auto;
}

.services-r p{
    text-align: justify;
    font: 400 16px/30px 'Poppins';
    margin: 0 0 30px 0;
}

.services-r{
	padding: 30px;
}

.textMain .services-r h3 {
    font: 700 32px/40px 'Poppins';
    color: #ffffff;
    margin: 10px 0;
}

.workshop-CTA .ctaBtn{
    width: 210px;
	color: #fff ! important;
    margin: auto;
}

/* Sidebar */


#Sidebar{
	width: 300px;
	vertical-align: top;
}


.astrology-lists {
    padding: 30px 0 0 0;
    margin: 35px 0 20px 0;
background-color: #7f5a83;
background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.34);
}

.astrology-lists .sidebarHead {
    color: #ffffff;
    font: 700 30px/36px 'Poppins';
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 20px;
    letter-spacing: 2px;
}

.sidebar-lists li {
    font: 400 13px/20px 'Poppins';
    color: #ffffff;
    letter-spacing: 1px;
    opacity: 0.8;
    transition: 0.7s all ease;
}

.sidebar-lists li:hover {
    opacity: 1;
}

.sidebar-lists li a {
    display: block;
    background: url(../images/plus-w.png) no-repeat 15px center;
    padding: 12px 4px 12px 45px;
}

/* Media Query */

@media screen and (max-width: 1010px) {
	.header-bottom-left {
		display: block;
		text-align: center;
		width: auto;
	}
	.header-bottom-right {
		display: block;
		width: auto;
		text-align: center;
	}
}

@media screen and (max-width: 860px) {
	.jyotishyavaastu-list .jyotishyavaastu-intra {
		display: block;
		width: 480px;
		margin: 30px auto;
	}
	.service-img {
		float: none;
		margin: 10px;
		text-align: center;
	}
	.namasthe-r{
		display: block;
	}
	.namasthe-l{
		display: block;
	}
	.namasthe-r{
		display: none;
	}
	.imgRes{
		display: block;
		text-align: center;
	}
	.imgRes img{
		padding: 3px;
		background: #643d97;
		box-shadow: 0 0.15rem 1.75rem 0 rgb(33 40 50 / 15%);
	}
}

@media screen and (max-width: 767px) {
	.about-l{
		display: block;
	}
	.about-r {
		display: block;
		margin: 30px auto 0 auto;
	}
	#About, #CreativeConnect{
		padding: 50px 0 ! important;
	}
	#Services .table-div{
		display: flex;
		flex-flow: column;
		padding: 0 0 30px 0;
	}
	.services-l {
		order: 1;
	}
	.services-r {
		order: 2;
	}
	.creative-contact-l{
		display: block;
		width: auto;
	}
	.creative-contact-r {
		display: block;
		width: 90%;
		margin: 30px auto 0 auto;
	}
	.img-about {
		float: none;
		margin: 10px;
		text-align: center;
	}
}


@media screen and (max-width: 640px) {
	.header-bottom-left {
		padding: 10px 0;
	}
	.bannerInnertxt p {
		font: 400 16px/26px 'Poppins';
	}
	#Slider-Container #Slider {
		height: auto;
	}
	#Slider-Container .rslides li {
		height: 300px;
	}
	#Header-Bottom {
		padding: 0;
	}
	.bannerInnertxt {
		padding: 10px;
	}
	.header-top-l{
		display: block;
		width: auto;
		text-align: center;
	}
	.header-top-r{
		display: block;
		text-align: center;
	}
	.jyotishyavaastu-list .jyotishyavaastu-intra {
		display: block;
		width: auto;
		margin: 30px;
	}
	.footer-intra {
		display: block;
	}
	.namasthe-l{
		padding: 10px;
	}
	.namasthe {
		padding: 30px;
	}
}